
b-banner {display: none;}

.box-icon {height: 270px;}
.text-danger {display: block;}
.box-member__image {background-size: cover; width:180px; height:180px; border-radius:90px;}
.box-member .img-responsive {opacity:0; width:100%; height: 100%;}
.thumbnail-terry__link {width:100%; height: 200px;background-size: contain; display:block; background-repeat: no-repeat; background-position: center center;}
.thumbnail-terry__link img {opacity: 0;}

.box-icon__background_no-repeat {background-repeat: no-repeat; background-position: left top;}

.offset-left-20 {margin-left:20px;}
.box-icon__title {text-align: left;    font-size: 20px;    margin-top: 40px !important;    margin-left: 20px; line-height: 1; }
.box-icon__title span {display: block; font-size: 15px;}
.box-icon__no-padding {padding: 10px 0;display: block;}

.img-crop-height {width: 100%; height: 250px; overflow: hidden;}
.thumbnail-classic img {max-width: 370px;}

.rd-navbar-default.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-floated.rd-navbar-static .rd-navbar-nav > li + li, .rd-navbar-top-panel.rd-navbar-static .rd-navbar-nav > li + li {
    margin-left: 30px;
}

.Just.goodsDescription {text-align: justify}

.text__align-left {text-align: left;}
.basket-wider {display: none;}
@media (min-width: 1200px) {
    .rd-navbar-brand img {
        display: none;
    }
    .basket-wider {display: block;}

}

.b-params__row {display: inline-block;height: 30px;border: 1px silver solid;padding: 2px 25px;width: auto;margin: 3px 10px;}

.b-modifications__container {}
.b-modification__row {display: inline-block; height: 40px; border: 1px silver solid; width: 200px; margin: 10px 10px;}
.b-modification__row a {display: block; width: 100%; height: 100%; padding: 7px 5px; }

.container {padding-right: 0;}
.basket {color:white;     display: inline-block;}


.formContainer {display: none; position: fixed; top: 130px; width: 75%; height: auto; background-color: white; left: 12%; padding: 30px 30px; border: 1px silver solid; border-radius: 20px; z-index: 100; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);}
.formContainer .close {font-size: 1.0em;  font-weight: normal;}
.formContainer .close:hover{cursor: pointer;}

@media (max-width: 480px) {
    .formContainer {width: 100%; left: 0;top:70px; height: 100%; border-radius: 0; position: absolute; z-index:100;}
}

.infoDiv {text-align: left;}

.basket__form {width: 100%;text-align: left;}
.basket__itog {text-align: right; width: 100%;}
.basket__next {width: 100%; margin-top: 30px;}
.basket__goods-image {display: block; float: left; margin-right: 20px;}
.first__row {clear: both;}

.formContainer .result {margin-top: 30px;}
.show-button {display: none;}

/*div.unit img.goods-pic {width: 370px;}*/

@media (min-width: 320px) {
    .reveal-xs-block {
        display: block !important;
    }
}
.mobile-phone {white-space: nowrap;}
.shell {margin-top: 10px;}

.select2-container--bootstrap .select2-results > .select2-results__options {max-height: 150px;}
.form-order {max-width: 500px; margin: auto auto;}
.form-order__input_text {width: 95%; max-width: 500px;}
.btn-color__white {color: white;}
.rd-navbar-submenu-toggle {width: 100% !important; text-align: right;}

.btn__price__normal {font-weight: 700; font-size: 24px; line-height: 18px; padding: 20px 20px; color: #666;}
.btn__price__exchange {font-weight: 700; font-size: 30px; line-height: 18px; padding: 20px 20px; color: #222;}
.btn__add-to-basket {font-weight: 700; font-size: 20px; line-height: 18px; padding: 20px 20px; color: #222;}

    .price__value {display: block;}
    .price__description {display: block; margin-top: 10px; text-transform: none;font: 100 10px Open Sans;}

.i-speccena__title {margin-top: 20px;}
.i-speccena__title button{margin-top: 5px;}

.btn__price__exchange {color: red;}




.span__color_red {color: red; font-weight: 700;}

/* Нежирным меню */
.rd-navbar-nav , .rd-navbar-nav a, .rd-navbar-nav li a ,  ul.rd-navbar-nav li.rd-navbar--has-dropdown.rd-navbar-submenu ul.rd-navbar-dropdown li a.black, .rd-navbar-nav span {font-weight: normal;}
div.rd-navbar-wrap > nav > div > div.rd-navbar-menu-wrap > div.rd-navbar-nav-wrap > div > ul > li > ul > li > a {font-weight: normal;}


/*.ymaps-2-1-62-traffic__panel-content, .ymaps-2-1-64-traffic__tail.ymaps-2-1-64-popup__tail {display: none !important;}*/

/*.ymaps-2-1-62-traffic__panel.ymaps-2-1-62-popup.ymaps-2-1-62-popup_direction_down.ymaps-2-1-62-popup_to_bottom.ymaps-2-1-62-popup_theme_ffffff.ymaps-2-1-62-user-selection-none {display: none;}*/
/*.ymaps-2-1-64-traffic__panel.ymaps-2-1-64-popup.ymaps-2-1-64-popup_direction_down.ymaps-2-1-64-popup_to_bottom.ymaps-2-1-64-popup_theme_ffffff.ymaps-2-1-64-user-selection-none {display: none;}*/

a {text-decoration: underline;}
.rd-navbar-wrap a {text-decoration: none;}

/*.ymaps-2-1-62-balloon.ymaps-2-1-62-balloon_layout_normal.ymaps-2-1-62-balloon_to_top.ymaps-2-1-62-i-custom-scroll {box-shadow: none;}*/
/*.ymaps-2-1-62-balloon__layout {box-shadow: 0 0 0 1px rgba(0,0,0,.15),0 5px 15px -7px rgba(0,0,0,.5);}*/
/*.ymaps-2-1-62-balloon__content {*/

/*}*/


.text__white-space {}

div#paneVendors {column-count: 5; column-width: 100px;}
div#paneVendors a {display: block; text-align: left;}
div#paneModels {column-count: 5; column-width: 100px;}

div#paneModels.cells {column-count: 1; column-width: auto;}
div#paneModels.cells div.float {display: inline-block; width: 100px;}
div#paneModels.cells div.clear-both a {display: inline-block; width: 200px; text-align: left;}
div#paneModels.cells div.clear-both {clear: both; border-bottom: 1px silver solid; text-align: left;}

div.clear-both div.size {text-align: right;}
div.clear-both div.year {text-align: center;}


div.banner-together {display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-color: rgba(10,10,10,.9);}
    div.banner-together div {margin: 200px auto; text-align: center; width: 350px; font-size: 16px; color: white;}
        div.banner-together div input {color: black;}
div.baner_visible {display: block; z-index: 10000;}


.title-mess-shops.fntTahoma14.underLine {font-weight: bolder;}

.first-symbol.first-show {margin-top: 10px; color: black; text-decoration: none; font-weight: bold;}
.first-symbol.first-hidden {display:none;}


.b-description__row {display: block;  width: 100%; position: relative;}
.b-description__name {display: inline-block; }
.b-description__val {display: inline-block;  font-weight: bolder; float:right;}

.unit-body {-ms-flex: 1 1 auto;  flex: 1 1 auto;}

.image-place-container {margin-bottom: 10px; display: block;}





@media (max-width: 770px) {
    .image-place {width: 100%;}
}
@media (max-width: 375px) {
    .btn__add-to-basket {width: 100%; display: block;}
    .btn__add-to-basket    .price__description {display: none;}
    .btn__price__normal {width: 48%;}
    .btn__price__exchange {width: 48%; float: right;}
    div#paneModels.cells div.float {width: 50px;}
    div#paneModels.cells div.clear-both a {width: 110px;}
    div.clear-both div.float.year {width: 110px !important;}
    .image-place {width: 100%;}
}
@media (max-width: 320px) {
    div#paneModels.cells div.clear-both a {width: 120px;}
    div.clear-both div.float.year {width: 100px !important;}
}

@media (min-width: 1200px) {
    .section-lg-bottom-41 {
        padding-bottom: 15px;
    }
    .page.text-center {width: 1200px; margin:auto; }
    .b-banner {
        display: block;
        position: fixed;
        width: calc((100% - 1200px)/2);
        /*height: 400px;*/
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;

        text-align: center;

        text-decoration: none;
        padding: 0 10px;

    }
    .b-banner img {width: calc(100% - 30px); border: 0px red solid; margin-top: 32px;}

    .b-banner .b-banner__title {color: white; text-decoration: none; text-transform: uppercase; height: 45px; line-height: 45px;}

    .b-banner__left {left: 0;}
    .b-banner__left::after {
        background-image: linear-gradient(to left, #191919  0%, transparent 100%);
        width: 20%;
        height: 400px;
        display: block;
        content: " ";
        position: absolute;
        right: 0;
    }
    .b-banner__right {right: 0;}
    .b-banner__right::after {
        background-image: linear-gradient(to right, #191919  0%, transparent 100%);
        width: 20%;
        height: 400px;
        display: block;
        content: " ";
        position: absolute;
        left: 0;
    }

    .b-banner__description {width: 100%; text-align: center; overflow:hidden;}
    .b-banner__description div {color: #D7D7D7; font-weight: bolder; text-decoration: none;}
    .b-banner__description div:hover {color: red;}

}
@media (min-width: 768px){
    h2, .h2 {
        line-height: 1.18421;
        font-size: 18px;
    }
}

@media (max-width: 1640px) {
    .b-banner {display: none;}
}


.aka-akb {display: inline-block; width: 240px; margin: 10px 10px; padding: 10px 10px; border: 1px silver solid;}
.aka-akb:hover {box-shadow: 0 5px 23px 0 rgba(0, 0, 0, 0.15);}

h3.text-regular {font-size: 14px; display: block; height: 50px; overflow: hidden;}

.post-body__prefs {max-width: 400px;}
div.b-description__name {font-size: 12px; font-family: Tahoma;}
div.b-description__val {font-size: 12px; position: absolute; right: 0; top: 5px; font-family: Tahoma;}

.best-price__value {font-size: 20px; color: red; display: inline-block; margin-right: 10px; position: relative;}




.normal-price__value {font-size: 16px; color: black; display: inline-block; margin-left: 10px;}
.i-speccena__center {text-align: center; position: relative;}
.snippet {visibility: hidden; position: absolute; top: -100px; border: 1px silver solid; background-color: white;
    box-shadow: 0 5px 23px 0 rgba(0, 0, 0, 0.15);
    height: 80px;
    vertical-align: middle;
}

.snippet div {width: 100%; height: 40px; margin: 15px 0;}

.i-speccena__center:hover .snippet{ visibility: visible;}


div.link_to_magaz {height: 80px; oveflow: hidden;}
.post-body__description {height: 120px; overflow: hidden;}
.thumbnail-classic figure.catalog-tumb {background-size: cover; width: 220px; height: 200px; background-position: center;}


.rd-navbar-floated.rd-navbar-static .rd-navbar-dropdown li > a {line-height: 14px;}

.text-center {text-align:center;}
.no-decoration {decoration: none;}
.card-title {font-size: 26px;}
/*.rd-navbar-nav .rd-navbar-dropdown .rd-navbar-dropdown { width: 500px; columns: 2; column-width: 200px;}*/


section.b__body {position: relative;}

#b__podbor-akk {position: relative; top: 0; left: 0; width: 240px; height: 1400px; /*background-color: #AEAEAE;*/ display: block; float: left; margin: 10px 10px; padding: 10px 10px;}

#b__podbor-akk {display: none;}


.podbor-open #b__podbor-akk{display: block;}

#b__podbor-akk.showed {display: block;}
#b__podbor-akk.podbor--main-page {top: 50px;z-index: 100000;}

#b__podbor-akk div {text-align: left; margin-bottom: 10px;}
#price1, #price2,#cap1,#cap2, #pusk1, #pusk2 {width: 100px;}
#b__podbor-akk input[type=checkbox] {

}

.checkbox-fake input[type=checkbox] {display: none;}
.checkbox-fake .checkbox-custom-dummy {display: inline-block; width: 20px; height: 20px; border: 1px silver solid; border-radius: 2px; background-color: white; margin-right: 5px; position:relative; top: 4px;}
.checkbox-fake .checkbox-custom-dummy[data-checkbox=checked] {
    background-image: url(/images2/checked.svg);
    background-size: contain;
}
.checkbox-fake .checkbox-custom-dummy[data-checkbox=unchecked] {
    background-image: none;
}
.checkbox-fake div:hover {cursor: pointer;}
#b__podbor-akk .ui-slider-handle:hover {cursor: pointer;}

